Qt Reference Documentation

- Qt 4.8
- ALL VERSIONS

- A
- A
- A
- Print

# ExtensionOption Class Reference

(QAbstractFileEngine::ExtensionOption)

provides an extended input argument to QAbstractFileEngine's extension support. More...

     #include <QAbstractFileEngine>

This class was introduced in Qt 4.3.

## Detailed Description

provides an extended input argument to QAbstractFileEngine's extension support.

See also QAbstractFileEngine::extension().